Subject: Bio Consultant activity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 05:55:00 -0800 (PST)

Larry, 

During the past week I have completed the following activities on the Rogas  
project: 

1) Started the preactivity survey for the Rogas pipeline project - we have  
completed from the Rogas railcar facility west to Enos Lane and south along  
Enos Lane to the large KWB canal (at the point where the route turns west). 
I  
have also reviewed a proposed materials and equipment storage area at Kenny  
Maltby's request. 

2) I have continued to try to contact Jeff Single at CDFG regarding the  
project...he was out most of last week and this week and will return  
Thursday, March 1. 

3) Coordinated with Scott Jones, Kenny Maltby, and Jeff Turpin (?, I believe  
a consultant that Scott is working with) regarding compensation credit  
purchase. I basically have provided explanations of terminology and answered  
questions, to the extent of my knowledge. This has included input regarding  
the ~41 credits that EOTT will have the right to use at Coles Levee once  
paperwork is completed with CDFG. 

Other activity: 

1) 2-22 sent draft annual reports for EOTT 2081 permit for 1999 and 2000. 

Plans for the remainder of this week: 

1) Complete preactivity survey on Kern Water Bank (including route 
adjustment  
for SCE). Coles Levee preactivity survey will be completed during the first  
part of next week. Subsequent to preactivity surveys and approvals from  
property owners, agencies, and EOTT, we will begin implementation of  
mitigation measures (trapping where necessary etc.).  

2) Continue to attempt contact with Jeff Single to assist with getting  
approval to AERA for compensation credit paperwork. 

3) Coordinate and assist as needed. 

Please call or e-mail if you have any questions. I understand that you are  
having a meeting set-up with Jeff Single at CDFG. Please let me know if you  
would like me to attend or help in any way. 

Randi McCormick 
Bio Resources Consulting